<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/md_grey_100"
    android:orientation="vertical">


    <ScrollView
        android:id="@+id/ll_scroll_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"

        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:id="@+id/ll_take_picture"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:visibility="gone">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_10"
                    android:background="@null"
                    android:gravity="center_vertical"
                    android:orientation="vertical"
                    android:padding="@dimen/dp_10">

                    <TextView
                        style="@style/fontSize"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="拍照"
                        android:textStyle="bold" />
                </LinearLayout>
                <include layout="@layout/fragment_show_img" />

            </LinearLayout>




            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginRight="@dimen/dp_10"
                android:layout_marginTop="40dp"
                android:background="@drawable/bg_white_et"
                android:gravity="center_vertical"
                android:orientation="vertical"
                android:paddingLeft="10dp"
                android:paddingRight="10dp">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingBottom="5dp"
                    android:paddingTop="5dp"
                    android:orientation="horizontal">

                    <TextView
                        android:textSize="@dimen/t22"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="拍照数："
                        android:textStyle="bold" />
                    <TextView
                        android:id="@+id/tv_photos"
                        android:textSize="@dimen/t22"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="0"
                        android:textColor="@color/blue"
                        android:textStyle="bold" />


                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingBottom="5dp"
                    android:paddingTop="5dp"
                    android:orientation="horizontal">
                    <TextView
                        android:textSize="@dimen/t22"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:gravity="center_horizontal"
                        android:text="已上传："
                        android:textStyle="bold" />
                    <TextView
                        android:id="@+id/tv_uploaded"
                        android:textSize="@dimen/t22"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="0"
                        android:textColor="@color/blue"
                        android:textStyle="bold" />

                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingBottom="5dp"
                    android:paddingTop="5dp"
                    android:orientation="horizontal">
                    <TextView
                        android:textSize="@dimen/t22"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="上传异常："
                        android:textStyle="bold" />
                    <TextView
                        android:id="@+id/tv_upload_exception"
                        android:textSize="@dimen/t22"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="0"
                        android:textColor="@color/md_red_900"
                        android:textStyle="bold" />

                    <TextView
                        android:visibility="gone"
                        android:id="@+id/tv_abnormal_view"
                        style="@style/TextFront"
                        android:layout_marginStart="@dimen/dp_10"
                        android:layout_width="wrap_content"
                        android:textColor="@color/blue"
                        android:text="查看"
                        />

                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingBottom="5dp"
                    android:paddingTop="5dp"
                    android:gravity="center_vertical"

                    android:orientation="horizontal">
                    <TextView
                        android:textSize="@dimen/t22"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="上传进度："
                        android:textStyle="bold" />
                    <ProgressBar
                        android:id="@+id/pb_progressbar"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:progress="0"
                        android:secondaryProgress="0"
                        android:max="100"
                        style="?android:attr/progressBarStyleHorizontal"
                        android:progressDrawable="@drawable/video_progress" />
                    <TextView
                        android:id="@+id/percentage_text_view"
                        android:layout_width="wrap_content"
                        android:gravity="center_vertical"
                        android:layout_marginStart="@dimen/dp_4"
                        android:text="0%"
                        android:layout_height="match_parent">

                    </TextView>


                </LinearLayout>
            </LinearLayout>



            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity="bottom"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginTop="100dp"
                android:layout_marginRight="@dimen/dp_10"
                android:layout_marginBottom="@dimen/dp_4"
                android:background="@drawable/bg_white_et"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:padding="10dp">

                <TextView
                    android:id="@+id/btn_photos"
                    style="@style/fontSize"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_10"
                    android:background="@drawable/bg_orange_item"
                    android:gravity="center"
                    android:padding="10dp"
                    android:text="快递入库"
                    android:textColor="@color/white"
                    android:visibility="visible" />
            </LinearLayout>

        </LinearLayout>


    </ScrollView>


</LinearLayout>